
/* ****************** 1칸 레이아웃  ****************** */

.layout_197550_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_197550_ > div:after {content:''; display:block; clear:both;}
.layout_197550_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_197550_{width:95%;}
}       
  
@media \0screen{
	.layout_197550_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_197553_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_197553_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197553_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_197553_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_197553_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_197553_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_197553_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_197552_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_197552_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_197552_ p{font-size:25px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_197551_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}

@media (max-width:1023px){
  .textarea_197551_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_197551_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_197554_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_197554_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197554_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_197554_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_197554_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_197554_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_197554_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195710_wrap{padding:80px 0 120px; background:url("/img_up/shop_pds/hsjj/farm/intro_bg21586842290.jpg") no-repeat center; background-size:cover; background-attachment:fixed;}
.layout_195710_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195710_ > div:after {content:''; display:block; clear:both;}
.layout_195710_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195710_{width:95%;}
}   
  
@media \0screen{
	.layout_195710_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195711_ p {
	display:block; margin:0; padding:0;
	font-size:22px; letter-spacing:-1.5px; font-weight:normal; color:#4e4e4e; line-height:1.5em; word-break:keep-all;
}
.textarea_195711_ p b{font-size:35px; letter-spacing:-2.5px; font-weight:normal; line-height:1.3em; color:#333;}
.textarea_195711_ p b span{font-weight:500; letter-spacing:-2.5px; color:#2763ba;}
  
@media (max-width:1023px){
  .textarea_195711_ p {font-size:20px;}
  .textarea_195711_ p b{font-size:28px;}
}
@media (max-width:767px){
   .textarea_195711_ p {font-size:18px;}
  .textarea_195711_ p b{font-size:23px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_195709_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_195709_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195709_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195709_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_195709_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_195709_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_195709_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195713_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195713_ > div {margin-left:-20px;}
.layout_195713_ > div:after {content:''; display:block; clear:both;}
.layout_195713_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_195713_ > div > .container_1 {width:75%;}
.layout_195713_ > div > .container_2 {width:25%;}
  
@media (max-width:1200px){
  .layout_195713_{width:95%;}
}  
  
@media (max-width:1023px){
	.layout_195713_ > div > .container_1 { width:100%; }
	.layout_195713_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_195713_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_195715_ p {
	display:block; margin:0; padding:0;
	font-size:17px; letter-spacing:-1.5px; font-weight:normal; color:#4e4e4e; line-height:1.5em;
}
.textarea_195715_ p b{font-size:35px; letter-spacing:-2.5px; font-weight:normal; line-height:1.3em; color:#333;}
.textarea_195715_ p b span{font-weight:500; letter-spacing:-2.5px; color:#2763ba;}
  
@media (max-width:1023px){
  .textarea_195715_ p {font-size:16px;}
}
@media (max-width:767px){
  .textarea_195715_ p {font-size:15px;}  
}  

/* ****************** 이미지  ****************** */

.img_197595_ {display:inline-block; overflow:hidden; position:relative; width:340px; max-width:100%; vertical-align:top;}
.img_197595_ * {box-sizing:border-box;}
.img_197595_ a {display:block; text-decoration:none;}
.img_197595_ img {max-width:100%; vertical-align:top;}
  
@media (max-width:1023px){
  .img_197595_{display:none;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_195722_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_195722_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195722_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195722_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_195722_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_195722_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_195722_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195723_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195723_ > div:after {content:''; display:block; clear:both;}
.layout_195723_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_195723_ {width:95%;}
}    
  
@media \0screen{
	.layout_195723_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195724_ *{padding:0; margin:0; list-style:none;}
  
.empty_195724_ {border:10px solid #cbd2dc; padding:55px 50px 50px; box-sizing:border-box;}
.empty_195724_ ul:after{content:''; display:block; clear:both;}
.empty_195724_ li{width:33.333%; float:left; position:relative; text-align:center;}
.empty_195724_ li:before{content:''; display:block; width:70px; height:70px; margin:0 auto 50px;}
.empty_195724_ li:nth-child(1):before{background:url("/img_up/shop_pds/hsjj/farm/con_040103_simbol_11586841324.png") no-repeat center;}
.empty_195724_ li:nth-child(2):before{background:url("/img_up/shop_pds/hsjj/farm/con_040103_simbol_21586841324.png") no-repeat center;}
.empty_195724_ li:nth-child(3):before{background:url("/img_up/shop_pds/hsjj/farm/con_040103_simbol_31586841324.png") no-repeat center;}
.empty_195724_ li:after{content:''; display:block; width:1px; height:35px; position:absolute; top:75px; left:50%;}
.empty_195724_ li:nth-child(1):after{background:rgba(28,187,187,0.85);}
.empty_195724_ li:nth-child(2):after{background:rgba(28,146,235,0.85);}
.empty_195724_ li:nth-child(3):after{background:rgba(40,101,201,0.85);}
.empty_195724_ li p{width:100%; padding:15px 22px 15px 22px; border-radius:2em; font-size:20px; color:#fff; position:relative;}
.empty_195724_ li:hover p{color:#fff947;}
.empty_195724_ li:nth-child(1) p{background:rgba(28,187,187,0.85); padding-left:0;}
.empty_195724_ li:nth-child(2) p{background:rgba(28,146,235,0.85); margin-left:-22px;}
.empty_195724_ li:nth-child(3) p{background:rgba(40,101,201,0.85); padding-right:0; margin-left:-22px;}
.empty_195724_ li p:before{content:''; display:block; width:44px; height:83px; background:url("/img_up/shop_pds/hsjj/design/img/con_040103_plus.png") no-repeat center; position:absolute; top:0; left:0;}
.empty_195724_ li:nth-child(1) p:before{display:none;}
.empty_195724_ li p span{display:block; font-size:16px; color:#fff; opacity:.6;}
.empty_195724_ li > span{display:block; margin-top:15px;}
  
@media (max-width:1023px){
  .empty_195724_ {padding: 50px 40px 50px;}
}
@media (max-width:767px){
  .empty_195724_ li {width:100%; margin-bottom: 30px;}
  .empty_195724_ li:last-child{margin-bottom:0;}
  .empty_195724_ li:nth-child(1) p {margin-left: 0;}
  .empty_195724_ li:nth-child(2) p {margin-left:0;}
  .empty_195724_ li:nth-child(3) p {margin-left:0;}
  .empty_195724_ li p {width: auto;  padding: 15px 0;}
  .empty_195724_ li p:before {display:none;}
  .empty_195724_ li:after {height: 20px;}
  .empty_195724_ li:before {margin: 0 auto 35px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_195716_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_195716_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195716_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195716_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_195716_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_195716_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_195716_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_392966_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_392966_ > div:after {content:''; display:block; clear:both;}
.layout_392966_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_392966_ {width:95%;}
}    
  
@media \0screen{
	.layout_392966_ {min-width:1200px;}
}

/* ****************** 표 2.0  ****************** */

.table_392976_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_392976_ * {box-sizing:border-box; word-break:keep-all;}
.table_392976_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; table-layout:auto;}
.table_392976_ td {height:px; padding:15px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_392976_ td:last-child{border-right:0;} 
.table_392976_ tr td:nth-child(1){background:#f5f8fd !important; width:25%;}
.table_392976_ td span{display:block; padding-left:15px; position:relative;}
.table_392976_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
@media (max-width:767px){
  .table_392976_ td {font-size:15px !important;}
}  
 
/* ****************** 공백  ****************** */
      
.empty_line_195714_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195714_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195714_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195714_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195714_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_195714_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195714_:before {content:'공백: 100px';}
}
